/*-------------------
- POST HEADER
--------------------*/
@media(max-width: 479px){
  .post-header{
    background-position: left;
  }
}

/*-------------------
- BOOKING BADGE
--------------------*/
.book-consultation-card a{
  color: #fff;
  text-decoration: underline;
}
.book-consultation-card .booking-cta{
  color: #010101!important;
    border-width: 0px!important;
    border-color: #fbc02d;
    border-radius: 5px;
    font-size: 14px;
    font-weight: 700!important;
    text-transform: uppercase !important;
    background-color: #fbc02d;
  padding: 10px 60px;
  text-decoration: none;
}
.book-consultation-card .booking-cta:hover{
    border-color: #ffb300;
    background-color: #ffb300;
  	font-style: italic;
}
@media(max-width: 979px){
  .book-consultation-card{
    border-radius: 0px;
  }
}
@media(max-width: 479px){
  .post-template-content .et_pb_button_module_wrapper{
    text-align: center !important;
  }
}

/*-------------------------------
- Remove footer spacing
--------------------------------*/
#left-area,
.et_pb_post{
  padding: 0 !important;
  margin: 0 !important;
}